@charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */

.aboutBg {background-image:url('../images/sub/aboutBg.png'); background-size:contain; background-repeat:no-repeat; background-position:bottom;}
.about {display:flex;}
.about .col-r {padding:190px 0 0 55px; position:relative;}
.about .col-r .tit {font-size:120px; top:40px; left:-45px; letter-spacing:.06em; line-height:.7em; font-family:'Montserrat', sans-serif; font-weight:700; position:absolute;}
.about .col-r .tit span {color:#f08200;}
.about .col-r .txt strong {font-size:30px; margin-bottom:12px; letter-spacing:-.03em; display:inline-block;}
.about .col-r .txt span {font-size:18px;} 

.about-list {padding:110px 0; display:flex;}
.about-list li {width:20%; text-align:center;}
.about-list li:nth-child(odd) .round {background-color:#f08200;}
.about-list li .round {padding-top:52px; width:202px; height:202px; margin:0 auto; display:flex; flex-direction:column; background-color:#1a264a; border-radius:100%;}
.about-list li .round .icon {margin-bottom:17px;}
.about-list li:nth-child .round .icon {margin-bottom:15px;}
.about-list li .round p {font-size:17px; font-weight:600; letter-spacing:-.03em; line-height:1.529em; color:#fff;}

.historyBg {padding:95px 0 45px; background-image:url('../images/sub/historyBg.jpg'); background-size:cover; background-repeat:no-repeat;}

.history-top {margin-bottom:65px; text-align:center;}
.history-top h3 {font-size:30px; margin-bottom:35px; color:#333; letter-spacing:0; line-height:1em;}

.history {position:relative;}
.history .group {position:relative; padding-bottom:58px;}
.history .group:first-child:before {top:-45px;}
.history .group:last-child:before {bottom:0;}
.history .group:before {content:""; position:absolute; left:50%; top:10px; bottom:-10px; width:1px; background:#ddd;}
.history .group ul {position:relative;}
.history .group ul:before {position:absolute; content:''; width:32px; height:10px; top:7px; background-image:url('../images/sub/dot_1.png'); background-size:contain; background-repeat:no-repeat;}
.history .group ul li {position:relative; letter-spacing:-.03em;}
.history .group ul li .month {font-size:18px; font-weight:500; position:absolute; top:0; color:#2c2c2c; font-weight:700;}
.history .group:nth-child(even) {padding-left:50%;}
.history .group:nth-child(even) ul {padding-left:45px;}
.history .group:nth-child(even) ul:before {left:-5px; background-image:url('../images/sub/dot_2.png');}
.history .group:nth-child(even) ul li {padding-left:125px;}
.history .group:nth-child(even) ul li .month {left:0; color:#1a264a;}

.history .group:nth-child(odd) {padding-right:50%; text-align:right;}
.history .group:nth-child(odd) ul {padding-right:45px;}
.history .group:nth-child(odd) ul:before {right:-6px;}
.history .group:nth-child(odd) ul li {padding-right:125px;}
.history .group:nth-child(odd) ul li .month {right:0; color:#f08200;}

.clientBg {padding:107px 0; background-image:url('../images/sub/clientBg.jpg'); background-size:cover; background-repeat:no-repeat;}

.client {display:flex;}
.client .txt {flex:1;}
.client .txt .tit {font-size:50px; margin-bottom:30px; font-weight:700; letter-spacing:0; line-height:.8em; color:#333;}
.client .txt p {font-size:18px; letter-spacing:-.03em; line-height:1.556em; color:#333;}
.client .logos {flex:1;}
.client .logos ul {display:flex; justify-content:flex-end; align-items:center}
.client .logos ul li {margin-left:45px; text-align:right;}
.client .logos ul.ty1 {margin-bottom:30px;}

.about-video-wrap {padding-top:100px;}
.about-video {line-height:0;}
.about-video video {width:100%;}

.video-info {margin-top:30px; margin-bottom:30px; text-align:center;}
.video-info .video-name {font-size:20px; font-weight:600; color:#1a264a; letter-spacing:-.03em;}
.video-info .video-txt {font-size:18px; line-height:1.556em; font-weight:500; letter-spacing:-.03em;}

.cate-list {margin-bottom:100px; position:relative; display:flex; justify-content:center; table-layout:fixed; width:100%; z-index:2;}
.cate-list li {width:auto; padding:0 10px;}
.cate-list li a {font-size:18px; width:180px; height:50px; display:flex; align-items:center; justify-content:center; font-weight:500; letter-spacing:-.03em; color:#333; border:1px solid #ddd; border-radius:30px; text-align:center;}
.cate-list li.active a {color:#fff; background-color:#1a264a; border-color:#1a264a;}

.work-list-1 ul {display:flex; flex-wrap:wrap; margin:0 -15px;}
.work-list-1 ul li {width:25%; padding:0 15px; margin-bottom:50px; text-align:center;}
.work-list-1 ul li a {display:block;}
.work-list-1 ul li a .thumb {position:relative; padding-bottom:56.27%; overflow:hidden;}
.work-list-1 ul li a .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.work-list-1 ul li a .title {font-size:20px; margin-top:10px; font-weight:500; letter-spacing:-.03em; line-height:1.5em;}

.work-list-1 .in-cnt {padding:15px 30px; border:1px solid #ddd;}
.work-list-1 .in-cnt .title2 {font-size:18px; font-weight:500; color:#333; line-height:1.5em; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; text-overflow:ellipsis; overflow:hidden;}
.work-list-1 .in-cnt .txt {margin-top:12px; line-height:1.625em; height:4.875em; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; word-wrap:break-word; text-overflow:ellipsis; overflow:hidden;}

.detail-page {padding:95px 0 100px; background-color:#f8f8f8;}
.detail-page .detail-view-cnt {line-height:0;}
.detail-page .detail-view-cnt .tit {font-size:30px; margin-bottom:40px; font-weight:700; color:#333; letter-spacing:-.03em; text-align:center; line-height:1.3em;}
.detail-page .detail-view-cnt .view-slider-for {margin-bottom:20px;}
.detail-page .detail-view-cnt .view-slider-for .img {position:relative; padding-bottom:56.21%; margin-bottom:12px; overflow:hidden;}
.detail-page .detail-view-cnt .view-slider-for img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.detail-page .detail-view-cnt .view-slider-nav {padding:0 155px;}
.detail-page .detail-view-cnt .view-slider-nav .img-box {padding:0 10px;}
.detail-page .detail-view-cnt .view-slider-nav .img {position:relative; padding-bottom:55.94%; overflow:hidden;}
.detail-page .detail-view-cnt .view-slider-nav .img img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.view-slider-nav .slick-arrow {display:block; position:absolute; width:18px; height:31px; top:50%; margin-top:-15px; z-index:98; border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.view-slider-nav .slick-prev {left:105px; background-image:url("../images/sub/bt_prev2.png");}
.view-slider-nav .slick-next {right:105px; background-image:url("../images/sub/bt_next2.png");}

.detail-edit {margin:100px 0 60px;}
.detail-edit.ty2 {margin:95px 0 0;}
.detail-edit .item {margin-bottom:50px;}

.subBnr {margin-bottom:80px;}

.studio {display:flex; margin:0 -20px; flex-wrap:wrap;}
.studio li {width:33.3333%; padding:0 20px; margin-bottom:50px; text-align:center;}
.studio li a {font-size:20px; display:block; position:relative;}
.studio li a .thumb {margin-bottom:15px; position:relative; padding-bottom:56.21%; overflow:hidden;}
.studio li a .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.studio li a .thumb:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid rgba(0,0,0,.08);}
.studio li a .name {font-weight:500; color:#333; letter-spacing:-.03em; line-height:1.3em;}
.studio li a .inner {position:absolute; top:0; bottom:41px; left:0; width:100%; opacity:0; background-color:rgba(0,0,0,.3); display:flex; align-items:center; justify-content:center; font-weight:700; line-height:1.5em; color:#fff;}
.studio li:hover a .name {color:#1a264a; font-weight:700;}
.studio li:hover a .inner {opacity:1;}

.s-tit {font-size:24px; font-weight:600; text-align:center; color:#1a264a; letter-spacing:0; line-height:1.3em;}

.solution-logo {text-align:center;}
.solution-logo ul {margin:30px 0 25px; border:1px solid #ddd; display:flex; justify-content:center; align-items:center;}
.solution-logo ul li {padding:5px 20px;}
.solution-logo p {line-height:1.625em;}

.sub-tit {font-size:30px; margin-bottom:40px; line-height:1.5em; letter-spacing:0; color:#333; text-align:center;}

.price-table table {font-size:18px; margin-bottom:10px; border-top:1px solid #242424; letter-spacing:0; text-align:center; border-collapse:collapse; width:100%;}
.price-table table th {padding:14px 10px; color:#333; background-color:#f1f1f1; border-left:1px solid #ddd; border-bottom:1px solid #ddd;}
.price-table table td {padding:14px 10px; font-weight:500; border-left:1px solid #ddd; border-bottom:1px solid #ddd;}
.price-table table tbody th {color:#1a264a;}
.price-table table th:first-child,
.price-table table td:first-child {border-left:0;}
.price-table .red {font-size:15px; margin-bottom:5px; color:#b20000; letter-spacing:0; line-height:1.5em; text-align:right;}

.inq-wrap {padding:60px 0 100px; background-color:#f8f8f8;}
.inq-wrap .contain {max-width:850px;}

.inq-form p {margin-bottom:15px; color:#888;}
.inq-form .required {color:#cf0000;}
.inq-form ul {margin:0 -15px; display:flex; flex-wrap:wrap;}
.inq-form ul li {width:50%; padding:0 15px; margin-bottom:15px;}
.inq-form ul li .input {height:60px;}
.inq-form ul li.last {width:100%;}

.kakao {margin-top:75px; text-align:center;}
.kakao p {font-size:20px; margin-bottom:20px; font-weight:500; color:#333;}

.local {margin-top:100px;}
.local .contain {position:relative;}
.local .inner-box {width:460px; padding:50px; position:absolute; top:0; height:100%; left:30px; z-index:1; color:#fff; background-color:rgba(0,0,0,.83);}
.local .inner-box .tit {font-size:30px; margin-bottom:25px; line-height:1.2em; font-weight:500;}
.local .inner-box p {font-size:18px; margin-bottom:12px; font-weight:500; line-height:1.556em;}
.local .inner-box p:last-child {margin-bottom:0;}

.root_daum_roughmap {width:100% !important;}

.detail-edit video,
.detail-edit iframe {width:100%;}

#popVideo {width:100%; max-width:1200px; height:660px;}
#popVideo video {width:100%;}

.fancybox-video .fancybox-skin {background-color:#000;}

/* .detail-edit .item {position:relative;padding-bottom:56.25%;height:0;overflow:hidden;background:#000;}
.detail-edit .item iframe {position:absolute;top:0;left:0;width:100%;height:100%;} */



/* 2024-06-28 */
.aboutBg2 {background-image:url('../images/sub/aboutBg2.png'); background-size:cover; background-repeat:no-repeat; background-position:bottom;}
.about-2 {text-align:center;}
.about-2 .tit {font-size:120px; margin:50px 0; letter-spacing:.06em; line-height:.7em; font-family:'Montserrat', sans-serif; font-weight:700; color:#fff;}
.about-2 .tit span {color:#f08200;}
.about-2 .txt {color:#fff; line-height:2.5em;}
.about-2 .txt strong {font-size:30px; margin-bottom:12px; letter-spacing:-.03em; display:inline-block;}
.aboutBg2 .about-list {padding:95px 0 200px; justify-content:center;}
.aboutBg2 .about-list li {padding:0 35px; width:auto;} 
.aboutBg2 .about-list li .round {width:215px; height:215px; padding-top:0; justify-content:center;}

.contain.w-1200 {max-width:1260px;}

.doc-txt {margin-bottom:35px; text-align:center;}
.doc-tit {font-size:30px; line-height:1.3em; letter-spacing:0; color:#333;}
.doc-txt p {margin-top:10px;}

.pad100 {padding:100px 0;}
.pad100.bot-none {padding-bottom:0;}

.solution-business ul {margin:0 -20px -40px; display:flex; flex-wrap:wrap;}
.solution-business ul li {padding:0 20px 40px; width:50%;}
.solution-business ul li .inner {position:relative;}
.solution-business ul li p {font-size:30px; font-weight:700; opacity:0; top:50%; left:50%; transform:translate(-50%,-50%); color:#fff; position:absolute; text-align:center;}
.solution-business ul li:hover .inner:after {position:absolute; content:''; top:0; left:0; right:0; bottom:0; background-color:rgba(0,0,0,.4);}
.solution-business ul li:hover p {opacity:1; z-index:100;}

.xr-wrap ul {margin:0 -10px -20px; display:flex; flex-wrap:wrap;}
.xr-wrap ul li {padding:0 10px 20px; width:25%;}
.xr-wrap .last {margin-top:45px; text-align:center;}

.cert-wrap {background-color:#f8f8f8;}

.modal {padding:0; max-width:1200px; max-height:1000px; background-color:#333; box-shadow:none;}
.layer_popup {display:none; width:100%; position:relative; z-index:100 !important; overflow:scroll;}
.layer_popup .top-logo {height:100px; padding:0 30px; display:flex; align-items:center;}
.modal a.close-modal {width:101px; height:41px; top:30px; right:30px; background-size:contain; background-image:url('../images/sub/modal-cls.png'); z-index:10000;}

.prd-banner {height:400px; padding:0 80px; margin-bottom:100px; color:#fff; display:flex; flex-direction:column; justify-content:center; background-size:cover; background-repeat:no-repeat; background-position:50% 50%;}
.prd-banner.bg1 {background-image:url('../images/sub/prd-banner1.jpg');}
.prd-banner.bg2 {background-image:url('../images/sub/prd-banner2.jpg');}
.prd-banner.bg3 {background-image:url('../images/sub/prd-banner3.jpg');}
.prd-banner strong {font-size:80px; letter-spacing:.06em; line-height:1em; font-family:'Montserrat', sans-serif;}
.prd-banner strong span {color:#f08200;}
.prd-banner p {font-size:30px; margin:20px 0 100px; font-weight:700; letter-spacing:0; line-height:1.3em;}
.prd-banner a {width:180px; height:50px; line-height:50px; display:block; text-align:center; font-weight:500; color:#fff; background-color:#f08200; border-radius:30px;}

.mg-b50 {margin-bottom:50px;}
.pad0-100 {padding:0 100px;}
.pad100-0 {padding:100px 0;}
.pad100 {padding:100px;}

.sec-tt {font-size:30px; margin-bottom:40px; letter-spacing:0; display:block; text-align:center; line-height:1.2em;}
.sec-tt2 {font-size:24px; margin-bottom:50px; letter-spacing:0; display:block; text-align:center; line-height:1.2em;}

.pop-gb {color:#fff;}
.pop-gb .sec1 {text-align:center;}
.pop-gb .sec1 ol {margin:0 -10px; display:flex;}
.pop-gb .sec1 ol li {padding:0 10px; width:33.3333%;}
.pop-gb .sec1 ol li .box {height:204px; flex-direction:column; justify-content:center; display:flex; background-color:#242424;}
.pop-gb .sec1 ol li .num {font-size:30px; margin-bottom:40px; position:relative; font-weight:700; letter-spacing:0; line-height:1.3em;}
.pop-gb .sec1 ol li .num:after {position:absolute; content:''; bottom:-15px; left:50%; transform:translateX(-50%); width:20px; height:1px; background-color:#fff;}

.pop-gb .sec2 .flex {display:flex;}
.pop-gb .sec2 .img {order:2;}
.pop-gb .sec2 .cnt {padding:0 50px; display:flex; flex-direction:column; justify-content:center; flex:1; background-color:#242424;}
.pop-gb .sec2 .cnt .point {color:#f08200; font-weight:500;}
.pop-gb .sec2 .cnt strong {font-size:25px; margin:10px 0; display:block; letter-spacing:0; line-height:1.2em;}
.pop-gb .sec2 .cnt p {font-weight:500;}
.pop-gb .pop-more {width:180px; height:50px; margin-top:65px; background-color:#f08200; align-items:center; display:flex; flex-direction:column; justify-content:center; border-radius:30px; font-weight:500; text-align:center;}

.pop-gb .sec3-slide {text-align:center;}
.sec3-slide .item {transition:all 0.4s ease-in-out; width:100% !important;}
.sec3-slide .item img {margin:0 auto;}
.sec3-slide .slick-arrow {margin-top:70px; position:absolute; width:47px; height:47px; top:50%; transform:translateY(-50%); z-index:88; border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.sec3-slide .slick-prev {left:0; background-image:url("/images/sub/sec3-prev.png");}
.sec3-slide .slick-next {right:0; background-image:url("/images/sub/sec3-next.png");}

.sec-tt.mb10 {margin-bottom:10px;}

.pop-gb .sec4 {text-align:center;}
.pop-gb .sec4 ul {margin:0 -10px -20px; display:flex; flex-wrap:wrap;}
.pop-gb .sec4 ul li {padding:0 10px 20px; width:33.3333%;}

.pop-gb .sec5 {text-align:center;}
.pop-gb .sec5 ul {margin:0 -10px; display:flex; flex-wrap:wrap;}
.pop-gb .sec5 ul li {padding:0 10px; width:33.3333%;}

.pop-gb .sec6 {text-align:center;}
.pop-gb .sec6 ol li {display:flex;}
.pop-gb .sec6 ol li:nth-child(even) .img {order:2;}
.pop-gb .sec6 ol li .cnt {flex:1;}
.pop-gb .sec6 ol li .inner {height:100%; flex-direction:column; justify-content:center; align-items:center; display:flex; background-color:#242424;}
.pop-gb .sec6 ol li .ty {min-width:100px; line-height:30px; background-color:#f08200; border-radius:50px;}
.pop-gb .sec6 ol li p {font-size:20px; margin-top:20px; letter-spacing:0; line-height:1.4em;}

.sec3-slide.sec7 {padding:100px;}
.sec3-slide.sec7 .slick-arrow {margin-top:0;} 
.sec3-slide.sec7 .slick-prev {left:-100px;}
.sec3-slide.sec7 .slick-next {right:-100px;}

.sec9.pad100-0 {padding-bottom:50px !important; background-color:#242424; text-align:center;}

.main-sec4-wrap.sec10 {background-color:unset;}
.sec10 .main-sec4 {padding:0;}
.sec10 .m-tit h2 {line-height:1em; margin-bottom:10px;}
.sec10 .m-tit h2,
.sec10 .main-sec4 .col-l .txt-box .title {color:#fff;}
.sec10 .led-lental-slide {padding-top:0;}
.sec10 .main-sec4 .col-l .m-tit {margin-bottom:0;}
.sec10 .led-lental-control {bottom:50px; left:0;}
.main-sec4 .col-l {max-width:300px;}

.prd-purchase {margin-bottom:100px;}

.prd-purchase1 {display:flex; text-align:left;}
.prd-purchase1 .cnt {padding-left:80px; flex:1; position:relative; display:flex; flex-direction:column; justify-content:flex-end;}
.prd-purchase1 .cnt .logo {top:40px; left:-40px; position:absolute;}
.prd-purchase1 .cnt .sec-tt {text-align:left; color:#333;}
.prd-purchase1 .cnt p {line-height:2em; letter-spacing:-.03em;}

.prd-purchase2 img {margin:0 auto;}
.prd-purchase2 .slick-dots {position:absolute; bottom:-30px; left:0; width:100%; text-align:center; line-height:0;}
.prd-purchase2 .slick-dots li {padding:0 9px; line-height:0; position:relative; display:inline-block; border:0; background:transparent;}
.prd-purchase2 .slick-dots li button {position:relative; width:10px; height:10px; border-radius:10px; font-size:0; border:0; background:transparent; text-indent:-9999px;}
.prd-purchase2 .slick-dots li button:after {content:""; position:absolute; top:50%; left:50%; background-color:#d3d3d3; transform:translate(-50%,-50%); width:100%; height:100%; border-radius:10px;}
.prd-purchase2 .slick-dots li.slick-active button {background:#f08200;}
.prd-purchase2 .slick-dots li.slick-active button:after {display:none;}

.prd-purchase2 .slick-arrow {position:absolute; width:47px; height:47px; top:50%; transform:translateY(-50%); z-index:88; border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.prd-purchase2 .slick-prev {left:0; background-image:url("../images/sub/sec3-prev.png");}
.prd-purchase2 .slick-next {right:0; background-image:url("../images/sub/sec3-next.png");}

.about-list.prd-purchase {padding:0; justify-content:center;}
.about-list.prd-purchase li {width:33.3333%;}
.about-list.prd-purchase li .round {width:210px; height:210px; padding-top:0; display:flex; justify-content:center;}
.about-list.prd-purchase .txt {margin-top:50px; letter-spacing:-.03em; line-height:1.6em;}

.prd-purchase-wide {background-color:#f8f8f8;}

.prd-purchase3 {text-align:center;}
.prd-purchase3-video {margin:50px 0 80px;}

.top-prd {margin-bottom:75px; text-align:center;}
.top-prd .sec-tt2 {margin-bottom:10px;}
.top-prd .point {color:#f08200;}
.top-prd p span {padding:0 10px; position:relative;}
.top-prd p span:after {height:12px; position:absolute; content:''; top:50%; transform:translateY(-50%); right:0; background-color:#ddd; width:1px;}
.top-prd p span:last-child:after {display:none;}

.prdwraps {margin-bottom:100px;}
.prdwraps .items {padding:0 100px; margin:0 -25px;}
.prdwraps .item {padding:0 25px; display:block; text-align:center;}
.prdwraps .thumb {position:relative; padding-bottom:100%; margin-bottom:12px; overflow:hidden;}
.prdwraps .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.prdwraps .thumb:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid rgba(0,0,0,.08);}

.prdwraps .slick-arrow {position:absolute; width:47px; height:47px; top:50%; transform:translateY(-50%); z-index:88; border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.prdwraps .slick-prev {left:0; background-image:url("../images/sub/sec3-prev.png");}
.prdwraps .slick-next {right:0; background-image:url("../images/sub/sec3-next.png");}

.prd-purchase-wide2 {background-color:#242424; color:#fff;}
.prd-purchase-wide2 .sec-tt2 {margin-bottom:20px; text-align:left;}
.root_daum_roughmap {width:100% !important;}
.prd-purchase-wide2 .flex {margin:0 -50px; display:flex;}
.prd-purchase-wide2 .col {padding:0 50px; width:50%;}
.prd-purchase-wide2 .addr {margin-top:30px; line-height:50px; display:flex;}
.prd-purchase-wide2 .addr .txt {width:100px; text-align:center; background-color:#e8e9ed; color:#454545;}
.prd-purchase-wide2 .addr p {padding-left:35px; border:1px solid #fff; border-right:0; flex:1;}

.sec9-img-flex {display:flex; color: #fff; text-align: left; justify-content: center;}
.sec9-img-flex .col-l {margin-right: 95px;}
.sec9-img-flex .col-r a {margin-bottom: 15px; display: block;}
.sec9-img-flex .col-r .txt {margin-top: 50px;}
.sec9-img-flex .col-r strong {font-size: 20px; margin-bottom: 12px; display: block;}
.sec9-img-flex .col-r .txt p {padding-left: 10px; text-indent: -10px;}